﻿@charset "UTF-8";

/* PC&SP共通CSS START */
article img {
  vertical-align: bottom;
  width: 100%;
}

article .deco {
  background: #be5d3c;
  z-index: 1;
}

#mv_wrap {
  position: relative;
  background-color: #fff;
  z-index: 2;
}

#mv_wrap #mainvisual {
  height: calc(100vh - 70px);
}

#mv_wrap .arrow__down {
  height: 20px;
  margin-left: -10px;
  width: 20px;
  position: absolute;
  text-align: center;
  left: 50%;
  bottom: 5%;
  display: block;
}

#mv_wrap .arrow__down__inner {
  -ms-transform: rotate(-45deg);
  animation: arrow-down 1.5s infinite;
  border-bottom: 4px solid #fff;
  border-left: 4px solid #fff;
  box-sizing: border-box;
  height: 100%;
  transform: rotateZ(-45deg);
  width: 100%;
}

section.residence_other {
  text-align: center;
  position: relative;
  padding-bottom: 0;
}

section {
  text-align: center;
  position: relative;
  padding-bottom: 50px;
}

section#first {
  padding: 50px 0;
}

section .soldout {
  text-align: center;
}

section .logo {
  width: 500px;
  margin: 0 auto;
}

#victoria.residence section h2 {
  font-size: 2.5rem;
  text-align: center;
  line-height: 2.5rem;
  padding: 82px 16px 16px 16px;
}

#victoria.residence section h2.first {
  font-size: 18px;
  text-align: center;
  line-height: 2.5rem;
  color: #595959;
  padding: 0 16px 60px 16px;
}

#victoria.residence section h2 span {
  display: block;
  font-size: 0.85rem;
  text-align: center;
  /*font-weight: bold;*/
  color: #595959;
}

#victoria.residence section.another h2,
#victoria.residence section.another h2 span {
  color: #fff!important;
}

#victoria.residence section.another h2 {
  background-color: #b99461;
  padding: 82px 16px 16px 16px;
}

section .img {
  margin-bottom: 50px;
}

section .scroll {
  display: inline-block;
  position: absolute;
  bottom: 50px;
  left: 50%;
  z-index: 5;
}

section .scroll:after {
	content: "";
	width: 2px;
	height: 100px;
	background-color: transparent;
	display: inline-block;
	position: absolute;
	top: 0;
	left: 0px;
	z-index: 1;
}

section .scroll.active .scrollInner {
	display: block;
	width: 2px;
	height: 100px;
	background-color: #d1b997;
	position: absolute;
	top: 0;
	left: 0px;
	z-index: 2;
	transform-origin: center top;
  animation: scroll_line 2.5s cubic-bezier(.19,1,.435,.99) 1;
	/*animation: scroll_line 2.5s cubic-bezier(.19,1,.435,.99) infinite;*/
}

@keyframes scroll_line {
	0% {
		transform:scaleY(0);
		transform-origin:left top;
	}
/*
	30% {
		transform:scaleY(1);
		transform-origin:left top;
	}

	60% {
		transform:scaleY(1);
		transform-origin:left bottom;
	}

	to {
		transform:scaleY(0);
		transform-origin:left bottom;
	}
*/
	to {
		transform:scaleY(1);
		transform-origin:left top;
	}
}

section .column {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 50px 0;
}

.top_contents-footer-inner_event {
  text-align: center;
  margin-bottom: 20px;
}

article .wrap_content .residence_spec {
  margin: 150px auto 0!important;
}

section#five {
 padding: 0;
}


/* PC&SP共通CSS END */

/* TABのみCSS START */
@media screen and (max-width: 1362px) {
 #mv_wrap #mainvisual {
  height: calc(100vh - 50px);
 }
}
/* TABのみCSS END */

/* SPのみCSS START */

@media screen and (max-width: 1020px) {

  #mv_wrap #mainvisual {
    width: 100%;
    height: 60vh!important;
  }

  section .logo {
    width: 100%!important;
  }
  
  #victoria.residence section h2.first {
    padding: 16px;
    font-size: 14px!important;
    color: #595959!important;
  }
  
  #victoria.residence section h2 {
    font-size: 2rem;
    color: #bc5d3c!important;
    padding: 82px 5px 16px;
  }

  #victoria.residence section h2 span {
    color: #595959!important;
  }

  #victoria.residence section h2 span.another {
    line-height: 1.5;
    margin-top: 20px;
  }

  section p {
    text-align: left;
  }

  section .column {
    flex-direction: column;
  }

  article .wrap_content .residence_spec {
    margin: 80px auto 0!important;
  }

  article .wrap_content .residence_spec p {
    padding: 0 10px;
  }

}

/* SPのみCSS END */